l_french:
 CHI_ching_lings_republic_democratic: "République de Chine"
 CHI_ching_lings_republic_democratic_DEF: "République de Chine"
 CHI_dai_lis_peoples_state_fascism: "République de Chine"
 CHI_dai_lis_peoples_state_fascism_DEF: "République de Chine"

